Jump to content


franco8737

Member Since 09 Jul 2017
Offline Last Active Aug 29 2017 12:50 AM

Posts I've Made

In Topic: Mod Compatibility List for EET

27 July 2017 - 03:33 AM

 

So other than reinstall the whole eet, there is no way to fix it? Cause reinstalling SCS with plenty of large mods is exhausting...

 

make a backup and:

1. Uninstall mods one by one from the end of weidu.log and check when the game starts runinng (probably a fastest way considering uninstallation takes a second)

2. Or remove quest lines from bgee.lua in portions as mentioned in this post.

 

Please don't abaddon this instalklation and don't start from scratch. Time to finally figure what what mod is problematic.

 

I post my recent feedback message from the bat for your reference.

 

 
D:\Game\BGII\EET\BGEET_20170725\BG2EE>Baldur.exe
INFO: status: 0
INFO: Creating DPWrapper
INFO: scanning:(0) D:/Game/BGII/EET/BGEET_20170725/BG2EE/override
INFO: scanning:(1) D:/Game/BGII/EET/BGEET_20170725/BG2EE/scripts
INFO: scanning:(2) D:/Game/BGII/EET/BGEET_20170725/BG2EE/sounds
INFO: scanning:(3) D:/Game/BGII/EET/BGEET_20170725/BG2EE/lang/en_US/sounds
INFO: scanning:(4) D:/Game/BGII/EET/BGEET_20170725/BG2EE/portraits
INFO: scanning:(5) D:/Game/BGII/EET/BGEET_20170725/BG2EE/characters
INFO: scanning:(6) D:/Game/BGII/EET/BGEET_20170725/BG2EE/movies
INFO: scanning:(7) D:/Game/BGII/EET/BGEET_20170725/BG2EE/lang/en_US/movies
INFO: scanning:(8) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tril
ogy/override
INFO: scanning:(9) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tril
ogy/scripts
INFO: scanning:(10) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tri
logy/sounds
INFO: scanning:(11) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tri
logy/portraits
INFO: scanning:(12) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tri
logy/characters
INFO: scanning:(13) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tri
logy/movies
INFO: scanning:(0) D:/Game/BGII/EET/BGEET_20170725/BG2EE/override
INFO: scanning:(1) D:/Game/BGII/EET/BGEET_20170725/BG2EE/scripts
INFO: scanning:(2) D:/Game/BGII/EET/BGEET_20170725/BG2EE/sounds
INFO: scanning:(3) D:/Game/BGII/EET/BGEET_20170725/BG2EE/lang/en_US/sounds
INFO: scanning:(4) D:/Game/BGII/EET/BGEET_20170725/BG2EE/portraits
INFO: scanning:(5) D:/Game/BGII/EET/BGEET_20170725/BG2EE/characters
INFO: scanning:(6) D:/Game/BGII/EET/BGEET_20170725/BG2EE/movies
INFO: scanning:(7) D:/Game/BGII/EET/BGEET_20170725/BG2EE/lang/en_US/movies
INFO: scanning:(8) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tril
ogy/override
INFO: scanning:(9) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tril
ogy/scripts
INFO: scanning:(10) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tri
logy/sounds
INFO: scanning:(11) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tri
logy/portraits
INFO: scanning:(12) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tri
logy/characters
INFO: scanning:(13) C:/Users/user/Documents/Baldur's Gate - Enhanced Edition Tri
logy/movies
INFO: Error loading menu: [string "function onopen066BA590 () ..."]:6: 'then' ex
pected near ')'
INFO: LUA: Initializing Quests
 
 
And I will now start uninstalling one by one.
 
Update: I almost uninstall all untill the Core EET and none of them seem help. I guess I can do nth anymore.

In Topic: Mod Compatibility List for EET

27 July 2017 - 02:13 AM


 


Can you narrow it down to which mod? Sorry if that's exactly the problem, I didn't read all your former posts. What does the whole message say?

Umm, I am not sure too.
 
I got a successful playable EET installation, and I recently made another one with several new mods added and those are "Mage Stronghold, Adrian, Ninde, Gavin BG2, Xulaye, Arath, Dace, Nephele"
 
With this new installation I cannot launch the game and I checked with the run_Baldur.bat and the last line of the message is  "INFO: LUA: Initializing Quests" and I guess it is related to quest something?
 
I have checked it once more - I have all the above new mods except Gavin BG2 installed. My game starts without issue.
So other than reinstall the whole eet, there is no way to fix it? Cause reinstalling SCS with plenty of large mods is exhausting...

In Topic: Mod Compatibility List for EET

27 July 2017 - 01:32 AM

Can you narrow it down to which mod? Sorry if that's exactly the problem, I didn't read all your former posts. What does the whole message say?

Umm, I am not sure too.

 

I got a successful playable EET installation, and I recently made another one with several new mods added and those are "Mage Stronghold, Adrian, Ninde, Gavin BG2, Xulaye, Arath, Dace, Nephele"

 

With this new installation I cannot launch the game and I checked with the run_Baldur.bat and the last line of the message is  "INFO: LUA: Initializing Quests" and I guess it is related to quest something?


In Topic: Mod Compatibility List for EET

27 July 2017 - 01:01 AM

 

I am using English too. Maybe it is caused by Adrian mod, I will install again. And I also found that the Crossmod component from Adrian mod cannot be installed successfully and I checked the file seems there are some non-EET compatible mod, i.e. Faren. I will try install manually for this component this time.

 

This mod does not add any journal entries.

 

I found a line in Adrian's setup that was adding a normal talk to the journal entries. I corrected this but I am not sure that was the reason.

 

I have all of the mods in my own install using the english versions and my game starts without issue. Do you use another language? I confess, I did not check translations.

 

 

There was a wrong check in the crossmod component which is now corrected.

 

Made a new upload of Adrian. Made a new test install with him and all the other new mods. Game starts, crossmod compiles, Adrian appears and talks to me. I hope everything is fixed with this.

 

Ah, after more than 10 hours installation on brand new EET with new mods on BWS.

 

I got the same message again i.e. INFO: LUA: Initializing Quests

 

Is there anyway to fix it by others? I don't think I have enough skills to fix it in my side. I can say that the mods that different from my previous successful install are Mage Stronghold, Adrian, Ninde, Gavin BG2, Xulaye, Arath, Dace, Nephele (which are the recent updated mods).


In Topic: Mod Compatibility List for EET

26 July 2017 - 06:53 AM

 

 Something off topic, I know you have helped converting the longer road mod to make it compatible in EET. However the version in BWS is still stay at 1.5.1. Should I write at BWS Board instead?
 

 
It should be v1.6 EE and the mods is LongerRoadEE.
 
EDIT Should be correct one now.

Thanks again.